<?php

use yii\db\Migration;
use yii\db\Schema;

/**
 * Class m230829_081058_add_column_producer_option_document_infos_top
 */
class m230829_081058_add_column_producer_option_document_infos_top extends Migration
{
    /**
     * {@inheritdoc}
     */
    public function safeUp()
    {
        $this->addColumn('producer', 'document_infos_top', Schema::TYPE_TEXT) ;
    }

    /**
     * {@inheritdoc}
     */
    public function safeDown()
    {
        $this->dropColumn('producer', 'document_infos_top');
    }
}
